.container{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    border-radius: 0px;
    padding: 5px;
}

.indicator{
    padding: 0px;
    width: 2px;
    height: 20px;
}

.col2{
    padding: 0px 0px;
    flex-direction: row;
    display: flex;
}

.top{
    flex:1;
    padding: 0px 2px;
	font-family: 'Montserrat', sans-serif;

}

.bottom{
    flex:1;
    padding: 0px 2px;
}

.temperature{
    margin-right:2px; 
    white-space: nowrap;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    padding:2px 5px;
    border-radius:3px;
    text-align:flex-end
}

.value{
    color: white;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;

}